"8dT-Sj-gZQ.alternateTitle" = "멈춤";
"8dT-Sj-gZQ.title" = "시작";
"N1r-Cf-mRY.title" = "진행상태";
"cjg-xj-usJ.title" = "초";
"dV1-uc-Wh9.title" = "총합계";
"gUh-Ij-Wa5.title" = "시간간격";
"jRD-MR-XuB.title" = "시";
"k9W-bp-SKk.title" = "분";
"pfg-mb-dAq.title" = "소요시간";
"vAh-k0-CfV.title" = "시간간격 설정";
